@font-face {
  font-family: "io"; /* Project id 5124086 */
  src: url('//at.alicdn.com/t/c/font_5124086_cle6pta8ghu.woff2?t=1770327960666') format('woff2'),
       url('//at.alicdn.com/t/c/font_5124086_cle6pta8ghu.woff?t=1770327960666') format('woff'),
       url('//at.alicdn.com/t/c/font_5124086_cle6pta8ghu.ttf?t=1770327960666') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-business-icon-buyers-club-fill:before {
  content: "\e823";
}

.io-download:before {
  content: "\e75e";
}

.io-grin-beam:before {
  content: "\e790";
}

.io-music:before {
  content: "\eaa8";
}

.io-atlassian:before {
  content: "\e609";
}

.io-asymmetrik:before {
  content: "\e60a";
}

.io-weixin:before {
  content: "\e6af";
}

.io-archway:before {
  content: "\e6fa";
}

.io-book:before {
  content: "\e716";
}

.io-book-open:before {
  content: "\e717";
}

.io-book-reader:before {
  content: "\e718";
}

.io-brain:before {
  content: "\e71d";
}

.io-church:before {
  content: "\e73d";
}

.io-clinic-medical:before {
  content: "\e73e";
}

.io-cross:before {
  content: "\e74f";
}

.io-desktop:before {
  content: "\e753";
}

.io-gamepad:before {
  content: "\e785";
}

.io-network-wired:before {
  content: "\e7e2";
}

.io-search1:before {
  content: "\e812";
}

.io-shopping-cart:before {
  content: "\e81b";
}

.io-subway:before {
  content: "\e83b";
}

.io-truck-moving:before {
  content: "\e858";
}

.io-umbrella-beach:before {
  content: "\e85a";
}

.io-video:before {
  content: "\e86d";
}

.io-yen-sign:before {
  content: "\e87d";
}

.io-artstation:before {
  content: "\e884";
}

.io-buffer:before {
  content: "\e88e";
}

.io-docker:before {
  content: "\e8a8";
}

.io-edge:before {
  content: "\e8ab";
}

.io-gitlab:before {
  content: "\e8be";
}

.io-internet-explorer:before {
  content: "\e8cc";
}

.io-microsoft:before {
  content: "\e8dc";
}

.io-python:before {
  content: "\e8ed";
}

.io-qq:before {
  content: "\e8ee";
}

.io-space-awesome:before {
  content: "\e8fe";
}

.io-square-steam:before {
  content: "\e907";
}

.io-youtube:before {
  content: "\e92a";
}

.io-hotel:before {
  content: "\ea64";
}

.io-laptop:before {
  content: "\ea80";
}

.io-search:before {
  content: "\e840";
}

.io-a-business-icon-AlibabacomOnlineTradeShow:before {
  content: "\e822";
}

